{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>KULIAH | FARHAN</title>
{% endblock meta %}

{% block content %}

<section id="kuliah" class="kuliah">
<div class="container">
    <h1 style="text-align:center">Daftar Kuliah</h1>
    <div class="table-responsive-lg">
        <table class="table table-striped">
    <thead>
        <tr>
        <th scope="col">#</th>
        <th scope="col">Mata Kuliah</th>
        <th scope="col">Hapus</th>
        </tr>
    </thead>
    <tbody>
    {% for matkul in semua_kuliah%}
        <tr>
        <th scope="row">{{forloop.counter}}</th>
        <td><a href="{% url 'kuliah:detail' matkul.id%}" title="">{{matkul.Mata_Kuliah}}</a></td>
        <td><a class="btn btn-danger" href="{% url 'kuliah:delete' matkul.id%}" title="">Hapus</a></td>
        </tr>
        {% endfor %}
    </tbody>
    </table>
    </div>
<a class="btn btn-primary" href="{% url 'kuliah:create' %}">Tambah</a>
</div>
</section>

{% endblock content %}
